FlowSOM dependencies - cytoML and flowutils
0
0
Entering edit mode
@ddb18a1d
Last seen 4 days ago
Czechia

Hello,

I would like to ask for help with installing the FlowSOM plugin. With the new version R, the problem is to install the cytoML, flowUtils, ConsensusClusterPlus packages and other dependencies. I'm also trying to download packages from the site (e.g. https://www.bioconductor.org/packages/release/bioc/src/contrib/flowUtils_1.56.0.tar.gz), however I'm getting 504 ERROR The request could not be satisfied.

Thanks

Jakub

FlowSOM • 90 views
ADD COMMENT
0
Entering edit mode

There seems to be a general problem with the www.bioconductor.org website at the moment, which is stopping the installation of packages. Hopefully this will be resolved shortly.

You can probably get packages installed by using one of the Bioconductor mirrors. You can set that by using chooseBioCmirror(local.only = TRUE) and picking an option.

ADD REPLY
0
Entering edit mode

Thank you very much! Japan mirror worked!

Jakub

ADD REPLY

Login before adding your answer.

Traffic: 289 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6